/*
Theme Name: Responsive Child - Gazette
Theme URI:  http://example.com/
Description: Child Theme for the Responsive Theme
Author: Worth IT Pty Ltd
Author URI: http://worthit.com.au
Template: responsive
Version: 1.0.0
*/

/* =Import Responsive Theme Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');


/* =Start from here :)
-------------------------------------------------------------- */
#container {max-width:1024px;}
#Page_Base_Full_Banner ul{padding-left: 0px;}
#adsanity-group-9{padding-left: 3%;}
form#ws-plugin--s2member-profile label {display:block;}
#widgets img.attachment-full{max-width:100%;width:auto;margin:0;}
.addthis_toolbox{margin-bottom: 15px;}
.childbox .ccchildpage{	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 1px solid #D6D6D6;
	border-radius: 6px;}
.ccpages_excerpt{display:none;}

#post-17291 h1,#post-15875 h1,#post-16453 h1, #post-15882 h1{display:none;}

#header .weather_label {display:none;}

#header #wunderground_frame {position:absolute; right:50px; bottom:80px;z-index:1;}
#header div.weather_top {position:absolute; right:50px; bottom:80px;z-index:1;width:auto}
#header .weather-grid img{display:inline-block;float:none;margin-right:5px;position: absolute;bottom:0px;left:0px; width:100px; height:100px;}
#header .wp_wund_conditions{display:inline-block;float:none;margin-right:5px;position: absolute;bottom:0.1em;;left:100px;}
#header .wp_wund_temp{display:inline-block;float:none;margin-right:5px;position: absolute;bottom:1.1em;left:100px;}
#header .weather-grid {display:block;width:280px;position: relative;}

/*#header #wunderground_frame {position:absolute; right:220px; top:10px;z-index:200;}
#header .weather-grid {float:left;width:120px;}
#header .wp_wund_temp, #header .wp_wund_conditions {float:none;margin-right:0px;}*/

.weather-grid {float:left;width:32%;margin-top:5px;margin-right:1%;}
.weather-grid:last-child {margin-right:0;}

.weather_label, .wp_wund_temp {font-size:1.3em;font-weight:700;}

.wp_wunderground {display:none;}
.textwidget .wp_wunderground {display:block;}
#header {position:relative;
background-color: #FFFFFF;
	background-image: url('http://thegazette.com.au/wp-content/uploads/2013/05/banner_4.png');
	background-repeat: no-repeat;
	background-position:350px 35%;}
#footer {background-color: #D6D5D5;
			color:#333333;
			max-width:974px}
#footer a{color:#333333;}

#top_add_space {
	/*height: 100px;
	width: 470px;
	background-color: #EEEEEE;
	border:solid 1px #DDDDDD;*/
	float:right;
	margin-right:10px;
	position:relative;
	z-index:2;

}

#logo {width:100%;}

#search	{
	float:right;
	margin:0.5em 0.9em;
}
input#searchsubmit {
	display: none;
}
#content {margin-top:0;}

p,
hr,
dl,
pre,
form,
table,
address,
blockquote {
	margin: 0.8em 0;
}

/* Assistive text */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

#ngg-images-2, #adsanity-group-3 {height:253px;}
.ngg-gallery-thumbnail {width:140px;height:140px;}
.ngg-widget {text-align:center !important;}
/*#text-3 {height:174px;}*/
#wrapper {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-color: #fff;
	border: 0px solid #525252;
	border-bottom: 5px solid #525252;
	border-radius: 0px;
	clear: both;
	margin: 20px auto 0px auto;
	padding: 0 20px 20px 20px;
	position: relative;
}

.widget-wrapper {padding: 5px 20px;}
.widget-wrapper p{margin: 5px 0px;}

#footer-wrapper .widget-wrapper {
background-color: transparent;
border: 0;
}
#adsanity-group-6.widget-wrapper, #adsanity-group-14.widget-wrapper{padding:5px 1%;}
/*#adsanity-group-12.widget-wrapper{padding:0;border:0;border-radius: 0;
background-color: transparent;}*/
#adsanity-group-10 .column-1{text-align:center !important;margin-bottom:5px;}
/*#ad-891, ad-354 {text-align:center !important;margin-bottom:5px;}*/


.wp-caption p.wp-caption-text {front-size:0.8em; padding:0px; line-height:1.2em;}

/*#footer {background: url(images/bg-footer.png) center repeat-y;max-width:940px;}*/
.home-widgets .widget-wrapper {color:#000000;}
.home #wrapper {background-color: #fff;
				padding: 0px 20px 20px 20px;
				margin-bottom:0px;
				border-bottom: 2px solid #525252;}
.home #widgets {margin-top:40px;}
/*.post-entry img{margin: 0px 20px 12px 10px;}*/
img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail{
margin:0px 0px 0px 3%;}
#top-widget {max-width:1024px;}
#top-widget img.attachment-full{margin: 0 auto;}
.read-more {float:right;}
.home #content p{font-size:14px;line-height:16px;margin-bottom:0;}
div#Home_Page_Base_Ad ul {
    padding: 0;
    padding-right: 10%;}
#Home_Page_Base_Ad, #Article_View_Base_Ad{
	clear:both;
	margin:0 auto;
	padding-top:5%;}

body.home div#page_in_widget-3{display:none;}

/*.fluid-width-video-wrapper{width:500px;height:500px;}*/
/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 700;
	line-height: 1em;
    word-wrap: break-word;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: 0.9em;
	text-transform: uppercase;
}

h1, h1 a{color:#D53137;}
h2 {clear:both;}
h3 {margin:0 0 .57em;}
hr {margin:0px;}
.widget-title, .widget-title-home h3 { font-size: 18px;
			padding: 0 0 5px 0;}
.wp_wunderground  {	border:0px;}
.wp_wunderground  caption{display:none;}

 .other-recent-posts {
	border-bottom: 1px solid #ddd;
}
.other-recent-posts {
	border-bottom: 1px solid #ddd;
	list-style: none;
	margin: 0;
}
.other-recent-posts li {
	padding: 0.3125em 0;
	position: relative;
}
.other-recent-posts .entry-title {
	border-top: 1px solid #ddd;
	font-size: 17px;
}

.entry-title {
	padding-right: 76px;
}
.entry-title {
	clear: both;
	color: #222;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}
.entry-title,
.entry-title a {
	color: #222;
	text-decoration: none;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #1982d1;
}
.attachment-post-thumbnail, .attachment-thumbnail, .attachment-medium {
float:left;
margin:0px;
padding-right:20px;
}

.col-half {
	display: inline;
	margin-right: 2%;
	width: 45%;

	border-top: 1px solid #D6D6D6;
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	padding:0.5em 0.5em 0 0.5em;
}
/*.category-photographs-for-sale:after{content:"  ";display:table;clear:both;}*/
#Home_Page_Base_Ad .column-1, #Home_Page_Base_Ad .column-2 {
	display: inline;
	width:45%;
	margin-right:2%;
	float:left;
	}

.recent-posts h2 a{
float: right;
padding-right: 1.5em;
font-size: 0.7em;
line-height: 2em;
}
.recent-posts h2 span{float: left;}
.recent-posts h3, .recent-posts h3 a{color:#D53137;}
/*.recent-posts h2 {border-bottom: 1px solid #ddd;}*/

.menu a {border-left-width: 2px; border-left-color: grey;padding-left:1.5em;padding-right:1.5em;}
.menu > li:last-child > a {border-right: 2px solid grey;}
/*.sub-header-menu a {border-left-width: 1px; border-left-color: grey;padding-left:1.5em;padding-right:1.5em;}
.sub-header-menu > li:last-child > a {border-right: 1px solid grey;}*/


div.top-widget {
/*-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border: 1px solid #D6D6D6;
border-radius: 6px;*/
background-color: white;
width:99.893617021277%;
max-width:960px; height:auto; background-color:#FFFFFF;margin:0px auto; padding:10px 0;}

#staff-pics .col-220 {margin-right:0;}

/* =Featured Content
-------------------------------------------------------------- */
#featured {
	/*-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: #EAEAEA;
	border: 1px solid #525252;
	border-radius: 6px;*/

	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background-color: #FFFFFF;
	border: 0px solid #525252;
	border-radius: 0px;
	padding-bottom: 0px;
	padding-right: 0px;

	/*width: auto;
	margin-left:-20px;
	margin-right:-20px;*/
}

#featured p {
	font-size: 14px;
	font-weight: 500;
	line-height: 23px;
	padding: 0 20px 0 20px;
	text-align: center;
	color:#525252;
}
#featured p a{	font-size: 14px;
	font-weight: 900;
	color:#000000;
	}
#featured-image {
	margin: 20px 0 0 0;
	/*background-color: #fff;*/
	height:auto;
}

#featured-image p {
	font-size: 12px;
	font-weight: 200;
	line-height: 20px;
	padding: 0 20px 0 20px;
	text-align: center;
	color:#525252;
}
#featured-image .fluid-width-video-wrapper {
	margin-left: -20px;
}

.featured-image img {
	margin-top: 44px;
}
h2.featured-subtitle  { color:#D53137;}


/* =Media Queries
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */

@media screen and (min-width: 651px) {
	.js .main-nav .menu {
		display: block !important;
	}
}

@media screen and (max-width: 980px) {

    body {
    }
	#container {padding:0px;}
	/*#header {
		background-position:right bottom;}*/
    .grid, .grid-right {
	    float:left;
    }
	img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail{
	margin:0px 3% 0px 0px;}
	#header #wunderground_frame {position:absolute; left:10px; top:40px;z-index:200;}
	#header .weather-grid img{display:inline-block;float:none;margin-right:5px;position: absolute;bottom:0px;left:0;width:60px;height:60px;}
	#header .wp_wund_conditions{display:inline-block;float:none;margin-right:5px;position: absolute;bottom:0.5em;;left:55px;}
	#header .wp_wund_temp{display:inline-block;float:none;margin-right:5px;position: absolute;bottom:1.5em;left:55px;}
	#header .weather-grid {display:block;width:280px;position: relative;}

	#Home_Page_Base_Ad .column-1, #Home_Page_Base_Ad .column-2 {
	    float:none;
    }
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }

	.widget-wrapper {
	    padding-left:0;
    }

    .widget-wrapper-left {
	    padding-right:0;
    }
	.col-half {
	display: inline;
	margin-right: 2%;
	width: 42%;}

}

@media screen and (max-width: 650px) {

    body {
    }

	#container {padding:0px;}

    #header #logo {
	    float:none;
	    text-align:center;
    }

	#header {
		background-position:140% 60%;}

	#header .weather_label, #header .wp_wund_temp {font-size:1.2em;font-weight:600;}

	.textwidget .wp_wunderground {max-width:300px;}
    .grid, .grid-right, .column-1, .column-2 {
	    float:left;
    }

    .col-half.grid, .wp-caption.grid {float:none;}

    .weather_label, .wp_wund_temp {font-size:1.0em;font-weight:600;}

	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }

    .menu li, .footer-menu li, .sub-header-menu li {
	    float:none;
	    text-align:center;
    }

    .top-menu {float:right;min-width:200px;}
    .top-menu li a {font-size:14px;}

    #top_add_space {

		float:none;
		margin:15px;
		margin-bottom:0px;
	}

	.widget-wrapper {
	    padding-left:0;
    }

    .widget-wrapper-left {
	    padding-right:0;
    }

    .widget-title, .widget-title-home h3 {
font-size: 14px;}

	.js .sub-header-menu {
		display: block;
	}

	.js .main-nav {
		position: relative;
		height: 30px;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #fff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none!important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5!important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #fff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #fff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('images/select-icons.png') 0 5px no-repeat;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('images/select-icons.png') 0 -46px no-repeat;
	}


	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	.tinynav {
		display: block;
	}

	.sb-holder {
		display: block;
	}

	#author-meta {
		padding: 20px;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}


    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }

	ul, ol {margin:0; padding: 0;}
}

@media screen and (max-width: 580px) {

    body {
    }

	#container {padding:0px;}
	#header {background-image: none;}
    #header #logo {
	    float:none;
	    text-align:center;
    }

	#header .wp_wund_conditions {display:none;}
	#header .wp_wund_temp {font-size:1.3em;font-weight:500;}
	#header .wp_wund_temp{display:inline-block;float:none;position: absolute;bottom:10px;left:15px;}

    .grid, .grid-right, .column-1, .column-2 {
	    float:none;
    }

    .col-half.grid, .wp-caption.grid {float:none;}

	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }

    .menu li, .footer-menu li, .sub-header-menu li {
	    float:none;
	    text-align:center;
    }

    .top-menu {float:right;text-size:14px;}

	.widget-wrapper {
	    padding-left:0;
    }

    .widget-wrapper-left {
	    padding-right:0;
    }

    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}


/*"The last 29 days of the month are the hardest."- Nikola Tesla*/